
FORD LDM Localization - 功能 #2540

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

Ford_SYSR：FS_REQ0020_V1 High Beam LDM standard ramping 

2024-10-24 17:57 - 玉洁 金

状态: 已关闭 开始日期: 2024-11-01

优先级: 普通 计划完成日期: 2024-11-07

指派给: 涛 陆 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

The LDM shall also have the option to select a standard LDM ramping time within parameters. To do this the parameter
‘HB_Ramping_method_cfg’ shall be set to ‘1’ and the parameter setting of ‘LDM_internal_standard_ramping_cfg’, which is configurable to
immediate, 100ms, 150ms, and 200ms.

‘HB_Ramping_method_cfg’ is used to choose the ramping method of BCM EEL LIN BCM or LDM standard ramping.
�    0x00: follow BCM LIN activation, refer to REQ0018
�    0x01: follow LDM standard ramping method

子任务:

功能 # 2826: Ford_SWER_0020_0001：High Beam LDM standard ramping 已关闭

功能 # 2827: Ford_SWER_0020_0002：High Beam LDM standard ramping ... 已关闭

功能 # 2917: Ford_SWER_0020_0003：HB ramping trigger mode 已关闭

相关的问题:

关联到 功能 #2818: Ford_SWER_0018_0002：  High Beam (HB) rampin... 已关闭 2024-11-01 2024-11-07

关联到 功能 #2952: Ford_SWER_0018_0004： High Beam (HB) BCM EEL... 已关闭 2024-11-01 2024-11-07

历史记录

#1 - 2024-10-25 09:36 - 涛 陆

完成

#2 - 2024-10-31 15:20 - 玉洁 金

- 关联到 功能 #2818: Ford_SWER_0018_0002：  High Beam (HB) ramping accuracy and frequency 已添加

#3 - 2024-10-31 15:21 - 玉洁 金

- 关联到 功能 #2952: Ford_SWER_0018_0004： High Beam (HB) BCM EEL LIN  ramping  已添加

#4 - 2024-11-18 13:35 - 斌 徐

- 状态 从 新建 变更为 已关闭
